---
layout: content
---
{%- include global_variables.html -%}

<article class="" id="results">
  <h1 class="text-center text-uppercase font-weight-bold">
    <i class="fa fa-cog fa-spin"></i>
    {{ t.search.index_download }}
  </h1>
</article>
